[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ChildHandlesCreated

ChildHandlesCreated - method for use when handles have been created for descendants

## Declaration

Source position: forms.pp line 536

`protected procedure TCustomForm.ChildHandlesCreated; override;`

## See also

TWinControl.ChildHandlesCreated |  | ChildHandlesCreated - called after a child's handles are created

The latest version of this document can be found at lazarus-ccr.sourceforge.net .